Bug 68923 - mozilla crashes on many web pages
mozilla crashes on many web pages
Status: CLOSED DUPLICATE of bug 68165
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-07-15 20:28 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-15 20:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-15 20:28:37 EDT
Description of Problem:Crashes on many web pages

Version-Release number of selected component (if applicable):

How Reproducible:Can send you a list as long as you like - let me know if relevant

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Christopher Blizzard 2002-07-16 11:30:38 EDT
Wow, this is a pretty useless bug report right here, folks.  It's probably a dup
of the flash bug, though.

*** This bug has been marked as a duplicate of 68165 ***

Note You need to log in before you can comment on or make changes to this bug.